@media handheld, only screen and (max-width: 1000px){
	.container{ width: 100%; }
	.container-slide img{ margin:0; padding:0; }
	#bann_hover{ display:none; }
	.container-slide .bxslider li img{ display:block; width:100%; }
	#filter{ margin-left:5px; }
	.box-ventes{ width: 100%; }
	.col1{ width: 22%; }
	.col2{ width: 45%; }
	.col3{ width: 20%; float:right; }
	.col1 img{  width:100%; }
	#content-location{ min-height:500px; }
	#mentions div, #coord_and_form{ width:96%; margin:0 auto; }
	#coord_and_form #form{ width:50%; padding:20px 35px 20px 0; }
	#coord_and_form #coord{ padding:20px 0 20px 35px; }
}

@media handheld, only screen and (max-width: 900px){
	#left{ width:55%; }
}

@media handheld, only screen and (max-width: 800px){
	#navigation a{ font-size: 14px; }
	#navigation li{ padding:0 15px; }
	.bx-wrapper{ background-color:#ffffff; }
	.bx-wrapper .bx-pager{ text-align:center; font-family:Arial; font-weight:bold; color:#666; padding-top:0px; background-color:#ffffff; }
	#txt_home{ width:92%; }
	#content{ margin-top:-40px; }
	.col3{ display:none; }
	.col2{ width: 62%; }
	.col1{ width:30%; max-width:220px; }
	.col1 img{ width:100%; max-width:220px; }
	#left{ width:92%; margin:0 auto; float:none; max-width:inherit; text-align:justify; }
	#left .performance{ display:none; }
	#right{ float:none; width:92%; margin:0 auto; }
	#right #essentiel-bien, #right #contact-form{ border:none; }
	#right #gal-and-infos{ float:left; border-right:1px solid #ffffff; width:45%; }
	#right #contact-form{ float:right; padding:15px 0 15px 15px; }
	#right .hide-clear{ display:none; }
	#right #retour{ display:none; }
}

@media handheld, only screen and (max-width: 700px){
	.img-box{ width:70px; }	
}

@media handheld, only screen and (max-width: 600px){
	#navigation a{ display:block; height:40px; width:100%; padding:0; margin:0; font-size:14px; }
	#navigation li{ line-height:40px; text-align:center; display:block; width:100%; border:none; background-color:#565555; border-bottom:2px solid #303030; }
	#txt_home a{ float:none; margin:20px auto; }
	#txt_home h1{ font-size:18px; }
	#txt_home p{ font-size:14px; }
	#footer{ height:auto; padding:15px 0; font-size:13px; }
	#footer img{ display:none; }
	.col1{ width:25%; max-width:220px; }
	.col2{ width: 60%; padding-left:15px; }
	.col2 .button2{ float:right; }
	#content-location{ min-height:400px; }
	#mentions div{ padding:20px 0 40px 0; }
	#map, #map iframe{ height:300px; }
	#coord_and_form #form{ float:none; width:100%; padding:0; border:none; }
	#coord_and_form #coord{ width:100%; float:none; height:auto; padding:0; border:none; }
	.hidden-small{ display:none; }
	#right{ display:none; }
	#left{ padding:20px 0; }
	#left #btn-contact{ display:block; margin:20px auto 10px auto; border: solid red 1px; background-color:#000000; color:#ffffff; width:150px; text-align:center; height:28px; line-height:28px; text-decoration:none; }
	#left #btn-contact:hover{ background-color: #d31c1c; }
	#footer_infos{ float:none; margin:5px 0 12px 0; text-align:center; }
}

@media handheld, only screen and (max-width: 480px){
	#filter{ width:220px; max-width:220px; }
	.pagination{ margin-top:40px; }
	#pagination-loc{ margin-top:18px; }
	#pagination-bottom{ margin-top:5px; }
	#content-location{ min-height:inherit; }
	#map, #map iframe{ height:250px; }
}

@media handheld, only screen and (max-width: 320px){
	#txt_home a{ width:90%; }
	.col1{ display:none; }
	.col2{ width: 92%; padding:0; text-align:justify; margin:0 auto; float:none; }
	.btn-photos{ display:block; float:left; margin-top:25px; }
	#map, #map iframe{ height:200px; }
}